/*
 Theme Name:   Infinite Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Infinite Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     infinite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  infinite-child

 START YOUR CHILD THEME CSS HERE
*/



/* Headline Styles */

h1,h2,h3,h4,h5, h6{
	font-family:NaratifCondensed-BlackItalic !important;
	text-transform:uppercase !important;
	-webkit-font-smoothing:unset !important;
}

h1, h1.large-title, h1.product-detail__title, h2, h2.large-title, h2.overlay-title, h2.small-title, h3, h3.large-title, h4, h4.text-center, .theme-money, .giant-title {
    font-family: "NaratifCondensed-BlackItalic" !important;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 0pt;
    line-height: 95%;
    font-weight: 400!important;
   }
h1 strong, h2 strong, h3 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, h6 {
	font-weight: 400 !important;
}

h3.gdlr-core-blog-title{
	font-size:37px !important;
}
h4.gdlr-core-accordion-item-title {
	font-size:30px !important; 
}

h6{
	font-size:40px !important;
}

@media only screen and (max-width: 768px) {
	h6{
		font-size:35px !important;
	}

	h3.gdlr-core-blog-title{
		font-size:27px !important;
	}
}

/* Layout */

.gdlr-core-pbf-section:first-child {
    padding-top: 0px;
}


/* Logo */

.infinite-logo-inner img {
width:119px;
height: 50px;
background: url(../../../images/yootheme/logo.png) 0 0 no-repeat;
background-size: contain;
}


/* Navigation */

.infinite-single-nav .infinite-text{
	color:#2f2d2b;
}

/* Blog Styles */


/* Single Styles */

.infinite-single-nav-title {
	margin: 0px 10px;
}


/* Mitgliederantrag */ 

.wpcf7-form-control{
	background-color:#e0e0e0 !important;
}
.wpcf7-form-indicator{
	display:none;
}

/* Freies Fahren */

.ffsignupwrapper .terms,.ffsignupwrapper .datenschutz, .ffsignupwrapper .terms .wpcf7-list-item, .ffsignupwrapper .datenschutz .wpcf7-list-item{
	display:inline !important;
}

.ffsignupwrapper .gdlr-core-column-30 {
	padding:10px;
}

.ffsignupwrapper h2{
	background-color:#122038	;
	color:#ffffff;
	font-size:1.3em;
}
.ffsignupwrapper .wpcf7-list-item{
	margin:0px;
}

.acceptance-950,.acceptance-950 .wpcf7-list-item,.acceptance-950 .wpcf7-acceptance {
	display:inline !important;
}
.wpcf7 select {
	display:inline !important;
}


.ffsignupwrapper .invoice_info {
	text-align: center;
	border: solid 5px #122038;
	margin: 20px 0px;
	padding: 10px;

}

.ffsignupwrapper .inv_plz{
	width: 24%;
	display: inline-block;
}
.ffsignupwrapper .inv_city{
	width: 75%;
	display: inline-block;
}

.signupwrapper .wpcf7-submit{
	background-color:green !important;
}


@media only screen and (max-width: 767px)
{
	.eventfilterbtn {
	    display: block;
	}
	#catselector,#monthselector{
		display:block;
		width:100%;
		padding:0;
		margin:0;
	}
}

.eventcatselectwrapper20 {
   
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
  
    margin: auto;
    margin-bottom: 14px;
}

.eventcatselectwrapper20 select {
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
    width: 295px;
    background-color: #f9f9f9;
    height: 42px;
    font-size: 16px;
    
}
.eventfilterbtn{
	background-color: #122038;
	
	font-size: 13px ;
	color: #ffffff !important;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-width: 2px 2px 2px 2px;
	border-color: #122038 ;
	padding:12px 21px;
}


.dskeveventexcerpt p{
	font-size:0.9em;
}

.eventbottomwrapper {
	text-align: center;
}


.membersignupwrapper{
	background-color: #122038;
	padding:25px;
	color:#ffffff;
}
.membersignupwrapper ul{
	margin-left: 0px;
}
.membersignupwrapper ul li{
	list-style: none;
	line-height:32px;
	margin-top:10px;
}
.membersignupwrapper h3{
	color:#ffffff;
}
.svgicon{
	/*filter: invert(100%) sepia(0%) saturate(7483%) hue-rotate(160deg) brightness(105%) contrast(105%);*/
	vertical-align: middle;
	margin-right:5px;

}

.swpm-text-field {
	background-color:#e0e0e0 !important;
}

.swpm-validate-form input {
	background-color:#e0e0e0 !important;
}

/* Newsletter Start*/
#mailchimpwrapper{
	background-color:#f5f5f5;
	padding-top:25px;
}
#mailchimpwrapper #mc_embed_signup{
	text-align: center;
}
#mailchimpwrapper #mc_embed_signup_scroll{
	text-align: center;
	display:inline-block;
}
#mailchimpwrapper .mc-field-group, #mailchimpwrapper .submitwrapper{
	/*display:inline-block; */
	float:left;
	margin:0 5px;
}
#mailchimpwrapper .wpcf7-form-control {
	height:47px;
}
#mailchimpwrapper .mce_inline_error{
	/*position:absolute;*/
}
.nltitle{
	text-align: center;

}
.nl-text-caption{
	text-align: center;
}

@media only screen and (max-width: 767px)
{
	.mc-field-group{
		width:100%;
		padding-bottom:25px;

	}
	.mc-field-group input{
		width:92%;
	}
	.submitwrapper{
		float:none !important;
	}
}




/* Newsletter Stop */
table tr th {
    background-color: #122038;
}


/*

/* Warteliste */

.signupwrapper {
	padding:10px;
}
.wlsupwrapper {
	width: initial !important;
	max-width: 650px !important;
}


/* Submenu Indicator */
.infinite-navigation-submenu-indicator .sf-menu > li > a.sf-with-ul-pre:after {
    display: inline-block;
    margin-left: 3px;
    content: "\f107";
    font-family: fontAwesome;
}


/* Antrag auf Mitgliedschaft*/

.bdaywrapper{
	display: inline-block;
	width: 33%;
	margin-right: 3px;
}
.bdaywrapper .wpcf7 select {
	float:left !important; 
}

.page-id-265 .wpcf7-submit {
	background-color:#122038 !important;
}


/* Mitgliederbereich */

#swpm-login-form{
	background-color:#f5f5f5;
	text-align: center;
	padding:25px;
}
#pwresetwrapper{
	background-color:#f5f5f5;
	padding:25px;
	text-align: center;
}

.swpm-label{
	color:#383838;
}
.swpm-pw-reset-submit{
	background-color: #122038 !important;
}
.swpm-pw-reset-text {
	max-width: 240px;
}
.swpm-username-label, .swpm-username-input{
	display: block;
}
.swpm-password-label, .swpm-password-input {
	display: block;
}
#swpm-registration-form input, .swpm-text-field,#pwresetwrapper input{
	height:47px;
	background-color:#e0e0e0;
}


/* Mitgliederbereich Ende */


/* FAQ */


.faqccordion h4.gdlr-core-accordion-item-title{
	color:#122038 !important;
}
.faqccordion .gdlr-core-accordion-item-content p{
	padding-left:25px;
	padding-right:25px;
}


/* Antrag 2023 */

@media only screen and (min-width: 64em) {
	.form23wrappe{
		max-width: 70%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (max-width: 768px) {
  	.antrag23wrapper .wpcf7 select  {
    width: 100% !important;
  }
  .label23 {
  	width:35% !important;
  }
  .label23 p{
  	font-size:14px !important;
  }
  .field23{
  	width: 64% !important;
  }

  .bdaywrapper23{
  	height:225px !important;
  }
  .bdaywrapper23 .label23{
  	display:block;
  }
  .bdaywrapper23 .field23{
  	width:100% !important;
  }
  .bdaywrapper23 .wpcf7-form-control-wrap{
  	display:block;
  	width: 100% !important;
  	text-align: center;
  }
  .bdaywrapper23 .wpcf7-select{
  	 width: 100% !important;
     text-align: center;
  }
}

.antrag23wrapper h2{
	font-family:NaratifCondensed-BlackItalic;
	text-transform:uppercase;
	font-weight: 400;
	font-size:54px;
}


.antrag23wrapper select {
	-webkit-appearance: none;
}

.antrag23wrapper p{
	padding:0;
	margin:0;
}


.antrag23wrapper .wpcf7-not-valid-tip{
	display:none;
}
.wpcf7-not-valid::placeholder{
	color:red !important;
}
.cf7mls-invalid select {
	color:red !important;
}
.cf7mls-invalid {
	color:red !important;
}
.wpcf7-radio.wpcf7-not-valid{
	color:red !important;
}

.antrag23wrapper .wpcf7 select{
	width:30%;
	float:right; 
	margin-left:4px;
	background-color:#fff !important;
	border:none;
	text-align: center;
	height:55px;
	padding: 15px 5px;

}

.fieldwrapper23{
	border-bottom: 1px solid #ccc;
	margin-bottom:5px;
	height:65px;

}
.label23, .field23{
	display:inline-block;
	height:55px;
	vertical-align: top;
	font-weight: bold;

}
.label23{
	width:24%;
	
	line-height: 55px;
}
.field23{
	width:75%;
	height:65px;
	
}
.field23 input{
	text-align: right;
	border:none;
	background-color:#fff !important;
	height:55px;


}

.memberwrapper .wpcf7-text{
	background-color:#fff !important;
	border:1px solid #141c2f;
	border-radius:4px;
	width:250px;
}
.memberwrapper .wpcf7-text::placeholder{
	color:#141c2f;

}

.paywrapper textarea{
	background-color:#fff !important;
	border:1px solid #141c2f;
	border-radius:4px;

}
.paywrapper .wpcf7-submit{
	background-color:green !important;
}

.antrag23wrapper [type=checkbox],.antrag23wrapper [type=radio] {
  width: 1rem !important;
  height: 1rem !important;
  color: #fff;
  vertical-align: middle;
  -webkit-appearance: none;
  background: none;
  border: 0;
  outline: 0;
  flex-grow: 0;
  border-radius: 50%;
  background-color: #fff;
  transition: background 300ms;
  cursor: pointer;
  padding:0;
}

.antrag23wrapper [type=checkbox]:checked, .antrag23wrapper [type=radio]:checked {
  background-color: #fff;
}

.antrag23wrapper [type=checkbox]:checked::before, .antrag23wrapper [type=radio]:checked::before {
  box-shadow: none;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E %3Cpath d='M15.88 8.29L10 14.17l-1.88-1.88a.996.996 0 1 0-1.41 1.41l2.59 2.59c.39.39 1.02.39 1.41 0L17.3 9.7a.996.996 0 0 0 0-1.41c-.39-.39-1.03-.39-1.42 0z' fill='%23fff'/%3E %3C/svg%3E");
}

.antrag23wrapper span{
	font-weight: 300 !important;
}


/* Pseudo element for check styling */

.antrag23wrapper [type=checkbox]::before,.antrag23wrapper [type=radio]::before {
  content: "";
  color: transparent;
  display: inline-block !important;
  width: inherit;
  height: inherit;
  border-radius: inherit;
  border: 0;
  background-color: #122038;
  background-size: contain;
 /* box-shadow: inset 0 0 0 1px #CCD3D8; */
}
.radiowrapper{
	border:1px solid #122038;
	width: 350px;
	border-radius: 5px;
}
.radiowrapper label{
	display:inline-block;
	margin-left:25px;
}
.wpcf7-radio .wpcf7-list-item .wpcf7-list-item-label{
	font-weight: bold !important;
}
.wpcf7-radio input{
	margin-top:-2px !important;
}


.cf7mls_btn, .cf7mls_back,.antrag23wrapper .wpcf7-submit{
	height:33px;
	padding:5px 33px 5px 33px !important;
	border-radius: 0px !important;
	font-weight: bold;
	font-style:italic;
	text-transform:uppercase;
}


.antrag23wrapper .cf7mls_next.action-button{
	    background: linear-gradient(#122038, #122038);
	    text-transform:uppercase;
}

